body {
	background-color: #9C0030 !important;
}

#logo {
	margin: 0 auto;
	width: 177px;
	display: block;
}

a { 
	display: block;
	min-height: 45px;
	min-width: 45px;
	font-family: Arial,Helvetica,sans-serif;
	color: yellow;
}


a:link, a, a:visited, a:hover,a:active { 
	color: #ff80f3 !important;
	
}

.search-input {
	width: 75% !important;
	margin-right: 15px;
}
input.form-control { margin-right: 15px; }
form .form-group { width: 75% !important; }
.form-group { width: 75% !important; float: left; margin-right: 5px !important; }
.form-group  input { width: 100%; }
form.navbar-form { width: 100%; border:none; box-shadow: none;}

h2 {
	color: yellow !important;
	font-family: 'Pinyon Script', cursive !important;

}
.collection { color: yellow; display: block; margin-bottom: 20px; }

a:link h2, a:visited h2, a:hover h2, a:active h2 {
	color:yellow;
}